Source: libfile-basedir-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-which-perl <!nocheck>,
                     libipc-system-simple-perl <!nocheck>,
                     xdg-user-dirs <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-basedir-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-basedir-perl.git
Homepage: https://metacpan.org/release/File-BaseDir
Rules-Requires-Root: no

Package: libfile-basedir-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libipc-system-simple-perl
Multi-Arch: foreign
Description: Perl module to use the freedesktop basedir specification
 The File::BaseDir module can be used to find directories and files as
 specified by the XDG Base Directory Specification. It takes care of
 defaults and uses File::Spec to make the output platform specific.
 .
 For this module the XDG basedir specification 0.6 was used.
